Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Remove a member.
cURL
curl --request DELETE \ --url https://api.getmillwork.dev/v1/members/{subject} \ --cookie solverapi_session=
const options = {method: 'DELETE', headers: {cookie: 'solverapi_session='}}; fetch('https://api.getmillwork.dev/v1/members/{subject}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "instance": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "status": 123, "title": "<string>", "type": "<string>", "detail": "<string>", "errors": [ { "field": "<string>", "message": "<string>" } ], "retry_after_s": 123 }
Dashboard browser session. Do not use this credential in an application.
The membership is removed; access ends at the next session mint.